body {
	background-color: #BD0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}
.style1 {color: #BD0000}

.navMenu p { margin:0; padding:0 }

.mceContentBody {padding: 10px;background-color:#FFFFFF;background-image:none;}

a {cursor:pointer;color: #BD0000;text-decoration:underline;}
a:hover{text-decoration:none;}
a:link{color: #BD0000;}
a:visited{color: #BD0000;}

.heading {
	background-color: #bd0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-size: 14px;
	color: #FFFFFF;
}
h1{
	background-color: #bd0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-size: 14px;
	color: #FFFFFF;

}
.textbold {	font-weight: bold;}

.loginClass{
	height:12px; 
	width:150px; 
	color:#666666; 
	font-size:10px; 
	padding-bottom:2px; 
	}

td{ text-align:left;}

.titleunderlined {border-bottom-width: 1px;	border-bottom-style: solid;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;}


/*
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #660000; font-style: oblique;
}

.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #ffffcc;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}

.nav {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #0080CO;
	font-style: normal;
	text-align: center;
	color: #FFFFCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
	color: #0080CO;
}

.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFF99;
}

.sidebarHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFCC;
	background-color: #0080C0;
	font-weight: bolder;
	width: auto;
	height: 30px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	text-decoration: none;
}

.sidebarFooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #FFFF99;
	color: #ffffcc;
}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #FFFF99;
}

.legal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #333333;
}

.box1 {
	border-width: 2px;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-style: dotted;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}



.titlebar {

	font-family: "Times New Roman", Times, serif;

	font-size: 9px;

	color: #FFFFFF;

	background-color: #336699;

}



.dingbat {

	font-family: Georgia, "Times New Roman", Times, serif;

	background-color: #CCCC99;

 color: #660000; font-weight: bolder; font-size: medium;

}



input.big {

	width: 100px;

}



input.small {

	width: 50px;

}

.tablelink {

	font-family: "Times New Roman", Times, serif;

	font-size: 10px;

}

.paulhead {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	color: #0000FF;

	text-decoration: underline;





}

.paulhead2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #336699;

	text-decoration: underline;

	font-weight: bold;









}

.paultext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #000000;

}

.paultry {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #336699;

	background-color: #C6E6F2;

	border: 1px solid #EEEEEE;

	width: 300px;

	text-decoration: underline;

	height: auto;

	text-align: left;

	line-height: 16px;















}

.paulregions {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #336699;

	background-color: #C6E6F2;

	border: 1px solid #EEEEEE;

	width: auto;

	height: auto;

	text-align: center;

	line-height: 24px;

}

a:link {

	text-decoration: none;

	color: #000099;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border: none;

}



a:visited {

	color: #000099;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border: none;

}



a:hover {

	color: #FF0000;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border: none;

}



a:active {

	color: #FF0000;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border: none;

}



a.textsmall2_link:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 15px;

	text-decoration: none;

	color: #000099;

	font-family: Arial, Helvetica, sans-serif;

	border: none;

}



a.textsmall2_link:visited {

	color: #000099;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	border: none;

}



a.textsmall2_link:hover {

	color: #FF0000;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	border: none;

}



a.textsmall2_link:active {

	color: #000099;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	border: none;

}









a.option:link {

	text-decoration: none;

	color: #CC3399;

	font-family: Arial, Helvetica, sans-serif;

	background-color: #FF0000;



}



a.option:visited {

	color: #000099;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



a.option:hover {

	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

}



a.large_link:link {

	text-decoration: none;

	color: #000099;

	height: 25px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;







}



a.large_link:visited {

	color: #000099;

	text-decoration: none;

	height: 25px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;







}



a.large_link:hover {

	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;





}



a.large_link.active {

	color: #FF0000;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;



}









a.cart_link:link {

	text-decoration: none;

	color: #004080;

}



a.cart_link:visited {

	color: #004080;

	text-decoration: none;

}



a.cart_link:hover {

	color: #FF0000;

}



a.cart_link:active {

	color: #FF0000;

	text-decoration: none;

}



a.button_link:link {

	text-decoration: none;

	color: #FF0000;

	font-weight: bold;

	height: auto;

	width: auto;

	border: thin none;

}



a.button_link:visited {

	color: #FF0000;

	text-decoration: blink;

	font-size: 16px;

	font-weight: bold;

	height: 0px;

	width: auto;

	border: 0px none;

}



a.button_link:hover {

	color: #0000FF;

	font-weight: bold;

}



a.button_link:active {

	color: #FF0000;

	text-decoration: none;

	font-weight: bold;

}



a.submit:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #000099;

	text-align: center;

	vertical-align: middle;

	border: 1px solid #000000;

}

a.submit:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #000099;

	text-align: center;

	vertical-align: middle;

	border: 1px solid #000000;

}

a.submit:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #000099;

	text-align: center;

	vertical-align: middle;

	border: 1px solid #000000;

}

a.submit:active {

	font-family: "Times New Roman", Times, serif;

	font-size: 30px;

	font-weight: bold;

	color: #333333;

	background-color: #000000;

	text-align: center;

	vertical-align: middle;

	border: 1px solid #000000;

}









a.white_link:link {

	text-decoration: none;

	color: #FFFFFF;

	font-weight: normal;

	font-size: 14px;





}



a.white_link:visited {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: normal;

	font-size: 14px;





}



a.white_link:hover {

	color: #FFFF00;

	font-weight: normal;

	font-size: 14px;





}



a.white_link:active {

	text-decoration: none;

	color: #FFFFFF;

	font-weight: normal;

	font-size: 14px;







}





a.picture_link:link {

	text-decoration: none;

	color: #FFFFFF;

}



a.picture_link:visited {

	color: #FFFFFF;

	text-decoration: none;

}



a.picture_link:hover {

	color: #FFFFFF;

}



a.picture_link:active {

	text-decoration: none;

}



a.link_red:link {

	text-decoration: none;

	color: #FF0000;

	font-weight: normal;

}



a.link_red:visited {

	color: #FF0000;

	text-decoration: none;

}



a.link_red:hover {

	color: #000099;

}



a.link_red:active {

	text-decoration: none;

	color: #FF0000;

}



a.heading_link:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	text-decoration: underline;

}



a.heading_link:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	text-decoration: underline;

}



a.heading_link:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #ff0000;

	text-decoration: underline;

}



a.template_menu:link {

	text-decoration: none;

	color: #FFFFFF;

	font-weight: bold;

}



a.template_menu:visited {

	text-decoration: none;

	color: #FFFFFF;

	font-weight: bold;

}



a.template_menu:hover {

	color: #000000;

	font-weight: bold;

	text-decoration: none;

}



a.hidden {

  color: #000000;

}



a.hidden:visited {

  color: #000000;

}



a.hidden:hover {

	color: #0000CC;

}



a.hidden:active {

  color: #000000;

}



a.nav:link {

	color: #333333;

	padding: 2px;}



a.nav:visited {

	color: #cccccc;

	padding: 2px;

}



a.nav:hover {

	color: #FFFFFF;

	background-color: #666666;

	padding: 2px;

}



a.menu {

	font-family: arial, helvetica, sans-serif;

	font-weight: normal;

}



a.menu:hover {

	font-family: arial, helvetica, sans-serif;

	font-weight: normal;

	text-decoration: underline;

	letter-spacing: normal;

	}



a.box {

	padding: 3px;

	background-color: #FFFFFF;

	text-decoration: none;

	border: medium solid #CCCCCC;

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



a.box:hover {

  color: #000000;

	padding: 3px;

	text-decoration: none;

	background-color: #666666;

	border: medium solid #3366FF;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;





}

.background {
	background-color: #FFFF00;

}

.category {

	color: #0000FF;

	font-size: 36px;

	font-weight: bold;

	font-variant: normal;

	font-style: normal;





}

.categorysub {

	color: #FF0000;

	font-size: 24px;

	font-weight: bold;





}

.productlist {

	font-size: 18px;

	color: #FF00FF;

}

.producttitle {

	font-size: 36px;

	font-weight: bold;

	color: #000000;

}


.textwarning {

	font-weight: normal;

	color: #FF0000;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;





}

.backgroundblue {

	background-color: #000099;



}

.textwhite {

	color: #FFFFFF;

	font-weight: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;



}

.button {

	background-color: #FFFFFF;

	border: thin none;

	font-weight: bold;

	color: #FF0000;

	font-size: 16px;



}

.cart {

	font-size: 16px;

	font-weight: normal;

	color: #333333;

}

.cartheading {

	font-size: 24px;

	font-weight: bold;

	color: #000000;

}

.textindex {

	height: 25px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;



}

.textwarningsmall {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	font-weight: normal;



}

.textboldsmall {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

}

.textsmall {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 12px;

}

.textsmall2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 15px;

}

.textsmallest {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 2px;

	line-height: 2px;

}



.border {

	border: 1px solid #000000;

}

.textsmallbold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

}

.borderbox {

	border: 1px solid #000000;

}

.borderboxgrey {

	border: 1px solid #000000;

	background-color: #CCCCCC;

}



.backgroundgrey {

	background-color: #CCCCCC;

	border: thin solid #CCCCCC;



}

.submit_form {

	font-weight: bold;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

}



.submit_form_basic{

	color:  #0000FF;

	background:#FFFFFF;

	border: none;

	font-size:12px;

}



.linebottom {

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-bottom-color: #000000;

}

.borderbottom {

	border-top: 0px none;

	border-right: 0px none;

	border-bottom: 1px solid #000000;

	border-left: 0px none;

}



.borderboxnotop {

	border-top: 0px none;

	border-right: 1px solid #000000;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;



}

.borderboxnoright {

	border-top: 1px solid #000000;

	border-right: 0px none;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;

}

.borderboxnorightortop {

	border-top: 0px none;

	border-right: 0px none;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;

}



.borderboxnoleft {

	border-top: 1px solid #000000;

	border-right: 1px solid #000000;

	border-bottom: 1px solid #000000;

	border-left: 0px none;

}

.borderboxnorightgrey {

	border-top: 1px solid #000000;

	border-right: 0px none;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;

	background-color: #CCCCCC;

}

	

	.linetop {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;



}
*/